{
  "verseBefore": "Mơnuĩh gơnrơh kung dũq jơnãng pơlơi, hũ nãm plôh lơmã met, tui yơu sơnua-dũq anàq mơnuĩh, nữn la sơnua-dũq mơnuĩh gơnrơh. ",
  "verseAfter": "Mơnuĩh gơnrơh kung dũq jơnãng palơi, jơnãng kơpar sarơtôh pàq plôh pàq ku-đe tui yơu sơnua dũq anàq mơnuĩh hũ ( kung la sơnua dũq mơnuĩh gơnrơh hũ.) ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-02-16T08:30:09.795Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
